Application: gvSIG desktop - gvSIG feature requests #5564
Una entidad deberia poder pertenecer a varias Categorias

03/03/2021 10:55 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.6.0-3216

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

Associated revisions

Revision 3447 - 03/03/2021 01:06 PM - Francisco Diaz Carsi

refs #5564 Add multiple categories to entity

History

#1 - 03/03/2021 11:02 AM - Francisco Diaz Carsi
- Status changed from New to In progress

#2 - 03/03/2021 01:06 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#3 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
